function clickto(){
	var qqselecet = false;
	$(".ip_select_zhong").css("display","block");
	var selectzhong=setInterval(autoHide,1000);
	function autoHide() {
		if(qqselecet==true){
			clearInterval(selectzhong);	
			$(".ip_select_zhong").css("display","none");
		}
	}//每秒执行查询事件，如果成功后就去掉正在查询样式图
	if($(".toolsqq_select_text").val()!=""&&$(".toolsqq_select_text").val()!=null){
		$(".toolserweima_img").css("display","block");
		$(".toolsqq_result_tishi").html('恭喜您！成功生成二维码，图片在下方。可下载保存到手机中长期使用！');
		$(".toolserweima_img img").attr("src","./get.php?text="+$(".toolsqq_select_text").val());
		qqselecet = true;	
	}else{
		alert('请先输入您要生成二维码的文本文字或者网址！');	
		qqselecet = true;	
	}
}


//键盘按键 FireFly萤火虫
$(document).keyup(function(event){
  if(event.keyCode ==13){
    	clickto();
  }
});
$(".toolsqq_select_select").live('click',function(e) {
	clickto();
});



